# Class TCefUnresponsiveProcessCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFUnresponsiveProcessCallback

## Declaration

`type TCefUnresponsiveProcessCallbackRef = class(TCefBaseRefCountedRef, ICefUnresponsiveProcessCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefUnresponsiveProcessCallbackRef

## Overview

### Methods

| `procedure Wait;`
| `procedure Terminate;`
| `class function UnWrap(data: Pointer): ICefUnresponsiveProcessCallback;`

## Description

### Methods

| `procedure Wait;`
This item has no description. Showing description inherited from ICefUnresponsiveProcessCallback.Wait. Reset the timeout for the unresponsive process.

| `procedure Terminate;`
This item has no description. Showing description inherited from ICefUnresponsiveProcessCallback.Terminate. Terminate the unresponsive process.

| `class function UnWrap(data: Pointer): ICefUnresponsiveProcessCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.